div.fancy-dialog { background-image: url("images/fancy-nav-panel.png"); }

fieldset.dialog {
    border: none;
    display: table-cell;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 400px;
}

fieldset.dialog label {
    display: block;
    font-size: 11px;
    font-weight: bold;
}

fieldset.dialog label.required:after {
    color: #d82c2e;
    content: "*";
}

fieldset.dialog legend { display: none; }

fieldset.dialog select { width: 100%; }

fieldset.dialog span.field-1 { width: 390px; }

fieldset.dialog span.field-1.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-1 input[type="date"],
fieldset.dialog span.field-1 input[type="email"],
fieldset.dialog span.field-1 input[type="number"],
fieldset.dialog span.field-1 input[type="search"],
fieldset.dialog span.field-1 input[type="tel"],
fieldset.dialog span.field-1 input[type="text"],
fieldset.dialog span.field-1 textarea {
    font-size: 1em;
    width: 384px;
}

fieldset.dialog span.field-2 { width: 188px; }

fieldset.dialog span.field-2.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-2 input[type="date"],
fieldset.dialog span.field-2 input[type="email"],
fieldset.dialog span.field-2 input[type="number"],
fieldset.dialog span.field-2 input[type="search"],
fieldset.dialog span.field-2 input[type="tel"],
fieldset.dialog span.field-2 input[type="text"],
fieldset.dialog span.field-2 textarea {
    font-size: 1em;
    width: 182px;
}

fieldset.dialog span.field-3 { width: 120.67px; }

fieldset.dialog span.field-3.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-3 input[type="date"],
fieldset.dialog span.field-3 input[type="email"],
fieldset.dialog span.field-3 input[type="number"],
fieldset.dialog span.field-3 input[type="search"],
fieldset.dialog span.field-3 input[type="tel"],
fieldset.dialog span.field-3 input[type="text"],
fieldset.dialog span.field-3 textarea {
    font-size: 1em;
    width: 114.67px;
}

fieldset.dialog span.field-3x2 { width: 255.33px; }

fieldset.dialog span.field-3x2.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-3x2 input[type="date"],
fieldset.dialog span.field-3x2 input[type="email"],
fieldset.dialog span.field-3x2 input[type="number"],
fieldset.dialog span.field-3x2 input[type="search"],
fieldset.dialog span.field-3x2 input[type="tel"],
fieldset.dialog span.field-3x2 input[type="text"],
fieldset.dialog span.field-3x2 textarea {
    font-size: 1em;
    width: 249.33px;
}

fieldset.dialog span.field-4 { width: 87px; }

fieldset.dialog span.field-4.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-4 input[type="date"],
fieldset.dialog span.field-4 input[type="email"],
fieldset.dialog span.field-4 input[type="number"],
fieldset.dialog span.field-4 input[type="search"],
fieldset.dialog span.field-4 input[type="tel"],
fieldset.dialog span.field-4 input[type="text"],
fieldset.dialog span.field-4 textarea {
    font-size: 1em;
    width: 81px;
}

fieldset.dialog span.field-4x3 { width: 289px; }

fieldset.dialog span.field-4x3.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-4x3 input[type="date"],
fieldset.dialog span.field-4x3 input[type="email"],
fieldset.dialog span.field-4x3 input[type="number"],
fieldset.dialog span.field-4x3 input[type="search"],
fieldset.dialog span.field-4x3 input[type="tel"],
fieldset.dialog span.field-4x3 input[type="text"],
fieldset.dialog span.field-4x3 textarea {
    font-size: 1em;
    width: 283px;
}

fieldset.dialog span.field-5 { width: 66.8px; }

fieldset.dialog span.field-5.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-5 input[type="date"],
fieldset.dialog span.field-5 input[type="email"],
fieldset.dialog span.field-5 input[type="number"],
fieldset.dialog span.field-5 input[type="search"],
fieldset.dialog span.field-5 input[type="tel"],
fieldset.dialog span.field-5 input[type="text"],
fieldset.dialog span.field-5 textarea {
    font-size: 1em;
    width: 60.8px;
}

fieldset.dialog span.field-5x3 { width: 228.4px; }

fieldset.dialog span.field-5x3.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-5x3 input[type="date"],
fieldset.dialog span.field-5x3 input[type="email"],
fieldset.dialog span.field-5x3 input[type="number"],
fieldset.dialog span.field-5x3 input[type="search"],
fieldset.dialog span.field-5x3 input[type="tel"],
fieldset.dialog span.field-5x3 input[type="text"],
fieldset.dialog span.field-5x3 textarea {
    font-size: 1em;
    width: 222.4px;
}

fieldset.dialog span.field-5x4 { width: 309.2px; }

fieldset.dialog span.field-5x4.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-5x4 input[type="date"],
fieldset.dialog span.field-5x4 input[type="email"],
fieldset.dialog span.field-5x4 input[type="number"],
fieldset.dialog span.field-5x4 input[type="search"],
fieldset.dialog span.field-5x4 input[type="tel"],
fieldset.dialog span.field-5x4 input[type="text"],
fieldset.dialog span.field-5x4 textarea {
    font-size: 1em;
    width: 303.2px;
}

fieldset.dialog span.field-6 { width: 53.33px; }

fieldset.dialog span.field-6.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-6 input[type="date"],
fieldset.dialog span.field-6 input[type="email"],
fieldset.dialog span.field-6 input[type="number"],
fieldset.dialog span.field-6 input[type="search"],
fieldset.dialog span.field-6 input[type="tel"],
fieldset.dialog span.field-6 input[type="text"],
fieldset.dialog span.field-6 textarea {
    font-size: 1em;
    width: 47.33px;
}

fieldset.dialog span.field-7 { width: 43.71px; }

fieldset.dialog span.field-7.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-7 input[type="date"],
fieldset.dialog span.field-7 input[type="email"],
fieldset.dialog span.field-7 input[type="number"],
fieldset.dialog span.field-7 input[type="search"],
fieldset.dialog span.field-7 input[type="tel"],
fieldset.dialog span.field-7 input[type="text"],
fieldset.dialog span.field-7 textarea {
    font-size: 1em;
    width: 37.71px;
}

fieldset.dialog span.field-8 { width: 36.5px; }

fieldset.dialog span.field-8.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-8 input[type="date"],
fieldset.dialog span.field-8 input[type="email"],
fieldset.dialog span.field-8 input[type="number"],
fieldset.dialog span.field-8 input[type="search"],
fieldset.dialog span.field-8 input[type="tel"],
fieldset.dialog span.field-8 input[type="text"],
fieldset.dialog span.field-8 textarea {
    font-size: 1em;
    width: 30.5px;
}

fieldset.dialog span.field-8x3 { width: 137.5px; }

fieldset.dialog span.field-8x3.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-8x3 input[type="date"],
fieldset.dialog span.field-8x3 input[type="email"],
fieldset.dialog span.field-8x3 input[type="number"],
fieldset.dialog span.field-8x3 input[type="search"],
fieldset.dialog span.field-8x3 input[type="tel"],
fieldset.dialog span.field-8x3 input[type="text"],
fieldset.dialog span.field-8x3 textarea {
    font-size: 1em;
    width: 131.5px;
}

fieldset.dialog span.field-16 { width: 11.25px; }

fieldset.dialog span.field-16.blurred { border: 1px solid transparent; }

fieldset.dialog span.field-16 input[type="date"],
fieldset.dialog span.field-16 input[type="email"],
fieldset.dialog span.field-16 input[type="number"],
fieldset.dialog span.field-16 input[type="search"],
fieldset.dialog span.field-16 input[type="tel"],
fieldset.dialog span.field-16 input[type="text"],
fieldset.dialog span.field-16 textarea {
    font-size: 1em;
    width: 5.25px;
}

fieldset.dialog span.form-field {
    display: block;
    float: left;
    padding: 0 4px 4px 4px;
}

fieldset.dialog span.not-first { margin-left: 4px; }

fieldset.dialog span.required label:after, fieldset.dialog span.semi-required label:after {
    color: #d82c2e;
    content: "*";
}

fieldset.dialog .field-validation-error { color: #d82c2e; }

fieldset.dialog .input-validation-error {
    background-color: #f7c507;
    border: 1px solid #d82c2e;
}

fieldset.dialog .validation-summary-errors {
    color: #d82c2e;
    font-weight: bold;
}

fieldset.dialog .validation-summary-valid { display: none; }

fieldset.full {
    border: none;
    display: table-cell;
    margin: 0 auto;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 770px;
}

fieldset.full label {
    display: block;
    font-size: 11px;
    font-weight: bold;
}

fieldset.full legend { display: none; }

fieldset.full select { width: 100%; }

fieldset.full span.field-1 { width: 760px; }

fieldset.full span.field-1.blurred { border: 1px solid transparent; }

fieldset.full span.field-1 input[type="date"],
fieldset.full span.field-1 input[type="email"],
fieldset.full span.field-1 input[type="number"],
fieldset.full span.field-1 input[type="search"],
fieldset.full span.field-1 input[type="tel"],
fieldset.full span.field-1 input[type="text"],
fieldset.full span.field-1 textarea {
    font-size: 1em;
    width: 754px;
}

fieldset.full span.field-2 { width: 373px; }

fieldset.full span.field-2.blurred { border: 1px solid transparent; }

fieldset.full span.field-2 input[type="date"],
fieldset.full span.field-2 input[type="email"],
fieldset.full span.field-2 input[type="number"],
fieldset.full span.field-2 input[type="search"],
fieldset.full span.field-2 input[type="tel"],
fieldset.full span.field-2 input[type="text"],
fieldset.full span.field-2 textarea {
    font-size: 1em;
    width: 367px;
}

fieldset.full span.field-3 { width: 244px; }

fieldset.full span.field-3.blurred { border: 1px solid transparent; }

fieldset.full span.field-3 input[type="date"],
fieldset.full span.field-3 input[type="email"],
fieldset.full span.field-3 input[type="number"],
fieldset.full span.field-3 input[type="search"],
fieldset.full span.field-3 input[type="tel"],
fieldset.full span.field-3 input[type="text"],
fieldset.full span.field-3 textarea {
    font-size: 1em;
    width: 238px;
}

fieldset.full span.field-3x2 { width: 502px; }

fieldset.full span.field-3x2.blurred { border: 1px solid transparent; }

fieldset.full span.field-3x2 input[type="date"],
fieldset.full span.field-3x2 input[type="email"],
fieldset.full span.field-3x2 input[type="number"],
fieldset.full span.field-3x2 input[type="search"],
fieldset.full span.field-3x2 input[type="tel"],
fieldset.full span.field-3x2 input[type="text"],
fieldset.full span.field-3x2 textarea {
    font-size: 1em;
    width: 496px;
}

fieldset.full span.field-4 { width: 179.5px; }

fieldset.full span.field-4.blurred { border: 1px solid transparent; }

fieldset.full span.field-4 input[type="date"],
fieldset.full span.field-4 input[type="email"],
fieldset.full span.field-4 input[type="number"],
fieldset.full span.field-4 input[type="search"],
fieldset.full span.field-4 input[type="tel"],
fieldset.full span.field-4 input[type="text"],
fieldset.full span.field-4 textarea {
    font-size: 1em;
    width: 173.5px;
}

fieldset.full span.field-4x3 { width: 566.5px; }

fieldset.full span.field-4x3.blurred { border: 1px solid transparent; }

fieldset.full span.field-4x3 input[type="date"],
fieldset.full span.field-4x3 input[type="email"],
fieldset.full span.field-4x3 input[type="number"],
fieldset.full span.field-4x3 input[type="search"],
fieldset.full span.field-4x3 input[type="tel"],
fieldset.full span.field-4x3 input[type="text"],
fieldset.full span.field-4x3 textarea {
    font-size: 1em;
    width: 560.5px;
}

fieldset.full span.field-5 { width: 140.8px; }

fieldset.full span.field-5.blurred { border: 1px solid transparent; }

fieldset.full span.field-5 input[type="date"],
fieldset.full span.field-5 input[type="email"],
fieldset.full span.field-5 input[type="number"],
fieldset.full span.field-5 input[type="search"],
fieldset.full span.field-5 input[type="tel"],
fieldset.full span.field-5 input[type="text"],
fieldset.full span.field-5 textarea {
    font-size: 1em;
    width: 134.8px;
}

fieldset.full span.field-5x3 { width: 450.4px; }

fieldset.full span.field-5x3.blurred { border: 1px solid transparent; }

fieldset.full span.field-5x3 input[type="date"],
fieldset.full span.field-5x3 input[type="email"],
fieldset.full span.field-5x3 input[type="number"],
fieldset.full span.field-5x3 input[type="search"],
fieldset.full span.field-5x3 input[type="tel"],
fieldset.full span.field-5x3 input[type="text"],
fieldset.full span.field-5x3 textarea {
    font-size: 1em;
    width: 444.4px;
}

fieldset.full span.field-5x4 { width: 605.2px; }

fieldset.full span.field-5x4.blurred { border: 1px solid transparent; }

fieldset.full span.field-5x4 input[type="date"],
fieldset.full span.field-5x4 input[type="email"],
fieldset.full span.field-5x4 input[type="number"],
fieldset.full span.field-5x4 input[type="search"],
fieldset.full span.field-5x4 input[type="tel"],
fieldset.full span.field-5x4 input[type="text"],
fieldset.full span.field-5x4 textarea {
    font-size: 1em;
    width: 599.2px;
}

fieldset.full span.field-6 { width: 115px; }

fieldset.full span.field-6.blurred { border: 1px solid transparent; }

fieldset.full span.field-6 input[type="date"],
fieldset.full span.field-6 input[type="email"],
fieldset.full span.field-6 input[type="number"],
fieldset.full span.field-6 input[type="search"],
fieldset.full span.field-6 input[type="tel"],
fieldset.full span.field-6 input[type="text"],
fieldset.full span.field-6 textarea {
    font-size: 1em;
    width: 109px;
}

fieldset.full span.field-7 { width: 96.57px; }

fieldset.full span.field-7.blurred { border: 1px solid transparent; }

fieldset.full span.field-7 input[type="date"],
fieldset.full span.field-7 input[type="email"],
fieldset.full span.field-7 input[type="number"],
fieldset.full span.field-7 input[type="search"],
fieldset.full span.field-7 input[type="tel"],
fieldset.full span.field-7 input[type="text"],
fieldset.full span.field-7 textarea {
    font-size: 1em;
    width: 90.57px;
}

fieldset.full span.field-8 { width: 82.75px; }

fieldset.full span.field-8.blurred { border: 1px solid transparent; }

fieldset.full span.field-8 input[type="date"],
fieldset.full span.field-8 input[type="email"],
fieldset.full span.field-8 input[type="number"],
fieldset.full span.field-8 input[type="search"],
fieldset.full span.field-8 input[type="tel"],
fieldset.full span.field-8 input[type="text"],
fieldset.full span.field-8 textarea {
    font-size: 1em;
    width: 76.75px;
}

fieldset.full span.field-8x3 { width: 276.25px; }

fieldset.full span.field-8x3.blurred { border: 1px solid transparent; }

fieldset.full span.field-8x3 input[type="date"],
fieldset.full span.field-8x3 input[type="email"],
fieldset.full span.field-8x3 input[type="number"],
fieldset.full span.field-8x3 input[type="search"],
fieldset.full span.field-8x3 input[type="tel"],
fieldset.full span.field-8x3 input[type="text"],
fieldset.full span.field-8x3 textarea {
    font-size: 1em;
    width: 270.25px;
}

fieldset.full span.field-16 { width: 34.38px; }

fieldset.full span.field-16.blurred { border: 1px solid transparent; }

fieldset.full span.field-16 input[type="date"],
fieldset.full span.field-16 input[type="email"],
fieldset.full span.field-16 input[type="number"],
fieldset.full span.field-16 input[type="search"],
fieldset.full span.field-16 input[type="tel"],
fieldset.full span.field-16 input[type="text"],
fieldset.full span.field-16 textarea {
    font-size: 1em;
    width: 28.38px;
}

fieldset.full span.form-field {
    display: block;
    float: left;
    padding: 0 4px 4px 4px;
}

fieldset.full span.not-first { margin-left: 4px; }

fieldset.full span.required label:after, fieldset.full span.semi-required label:after {
    color: #d82c2e;
    content: "*";
}

fieldset.full .field-validation-error { color: #d82c2e; }

fieldset.full .input-validation-error {
    background-color: #f7c507;
    border: 1px solid #d82c2e;
}

fieldset.full .validation-summary-errors {
    color: #d82c2e;
    font-weight: bold;
}

fieldset.full .validation-summary-valid { display: none; }

fieldset > div { clear: both; }

fieldset > div + div { padding-top: 1em; }